lkml.org 
[lkml]   [2011]   [Jan]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
Subject2.6.36/2.6.37: broken compatibility with userspace input-utils ?
As of the 2.6.36 kernel, the userspace commands lsinput and input-kbd
no longer work. And if I grab newer/patched versions of those from the latest
Ubuntu 10.10, then those newer/patched versions do not work with kernels
*before* 2.6.36.

At first glance, this looks like a visible regression.
Is there a version of input-utils that works with both
old and new kernels ?

Thanks


\
 
 \ /
  Last update: 2011-01-23 18:07    [W:0.146 / U:5.008 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site